﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe DM7C, Meterman DM7B (1 yr) VER /9100
DATE:                  2016-01-04 13:27:35
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 14902 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       173
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Source:
#        Wavetek Meterman DM7B
#        Data Sheet
#        PN 1646345 8/2006  D-EN-N Rev D
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  DISP         This procedure was written utilizing the
  1.014  DISP         9105 workmat leads for all connections.

  1.015  RSLT         =
  1.016  HEAD         {DC VOLTAGE}
  1.017  RSLT         =
  1.018  HEAD         -2{2 V Range}
  1.019  TARGET       -p
  1.020  DISP         Connect the 9105 Work Mat to the UUT as follows:
  1.020  DISP
  1.020  DISP         [32]   9105       to    UUT
  1.020  DISP         [32] Red Lead <=======> V-Ohm-Diode
  1.020  DISP         [32] Black Lead <=====> COM
  1.021  DISP         Rotate the RANGE SELECTOR to 2 V DC.
  1.022  TARGET       -m
  1.023  9100   2     0.0V           1.2% 0.003U                           2W
  2.001  9100   2     1.900V         1.2% 0.003U                           2W
  3.001  9100   2     -1.900V        1.2% 0.003U                           2W

  4.001  RSLT         =
  4.002  HEAD         -2{20 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to 20 V DC.
  4.005  TARGET       -m
  4.006  9100   20    19.00V         1.2% 0.03U                            2W

  5.001  RSLT         =
  5.002  HEAD         -2{200 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the RANGE SELECTOR to 200 V DC.
  5.005  TARGET       -m
  5.006  9100   200   190.0V         1.2% 0.3U                             2W

  6.001  RSLT         =
  6.002  HEAD         -2{600 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to 600 V DC.
  6.005  TARGET       -m
  6.006  9100   600   575V           1.2% 3U                               2W

  7.001  RSLT         =
  7.002  HEAD         {AC VOLTAGE}
  7.003  RSLT         =
  7.004  HEAD         -2{600 V Range}
  7.005  TARGET       -p
  7.006  DISP         Rotate the RANGE SELECTOR to 600 V AC.
  7.007  TARGET       -m
  7.008  9100   600   575V           1.5% 3U       500H           SI       2W

  8.001  RSLT         =
  8.002  HEAD         -2{200 V Range}
  8.003  TARGET       -p
  8.004  DISP         Rotate the RANGE SELECTOR to 200 V AC.
  8.005  TARGET       -m
  8.006  9100   200   190.0V         1.5% 0.3U     500H           SI       2W

  9.001  RSLT         =
  9.002  HEAD         {RESISTANCE}
  9.003  RSLT         =
  9.004  HEAD         -2{2000 Ω Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the RANGE SELECTOR to the 2000 Ω range.
  9.007  TARGET       -m
  9.008  M9100                                                             HI
  9.009  9100   2000  1900Z          1.5% 3U                               4W

 10.001  RSLT         =
 10.002  HEAD         -2{20 kΩ Range}
 10.003  TARGET       -p
 10.004  DISP         Rotate the RANGE SELECTOR to the 20 kΩ range.
 10.005  TARGET       -m
 10.006  9100   20    19.00kZ        1.5% 0.03U                            4W

 11.001  RSLT         =
 11.002  HEAD         -2{200 kΩ Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the RANGE SELECTOR to the 200 kΩ range.
 11.005  TARGET       -m
 11.006  9100   200   190.0kZ        1.5% 0.3U                             2W

 12.001  RSLT         =
 12.002  HEAD         -2{2 MΩ Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the RANGE SELECTOR to the 2 MΩ range.
 12.005  TARGET       -m
 12.006  9100   2     1.900MZ        1.5% 0.003U                           2W

 13.001  HEAD         -2
 13.002  M9100        *

 13.003  RSLT         =
 13.004  HEAD         {DIODE TEST}
 13.005  TARGET       -p
 13.006  DISP         Rotate the RANGE SELECTOR to the DIODE position.
 13.007  TARGET       -m
 13.008  9100         0.600V         1% 0.002U                             2W

 14.001  DISP         Remove all connections.

 14.002  RSLT         =
 14.003  HEAD         {DC CURRENT}
 14.004  RSLT         =
 14.005  HEAD         -2{200 mA Range}
 14.006  TARGET       -p
 14.007  DISP         Connect the 9105 Work Mat to the UUT as follows:
 14.007  DISP
 14.007  DISP         [32]   9105       to    UUT
 14.007  DISP         [32] Yello Lead <=====> 200mA
 14.007  DISP         [32] Black Lead <=====> COM
 14.008  DISP         Rotate the RANGE SELECTOR to the 200 mA DC range.
 14.009  TARGET       -m
 14.010  9100   200   190.0mA        2.5% 0.3U                             2W

 15.001  HEAD         -2
 15.002  HEAD
 15.003  END
